@import url(https://fonts.googleapis.com/css?family=Indie+Flower);
@import url(https://fonts.googleapis.com/css?family=Raleway:100,400,700);
body {
  background-image: url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  font-family: Raleway, Open Sans, Droid Sans, Roboto, arial, sans-serif;
}

.blurred-bg {
  background-image: url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
}
.blurred-bg.tinted {
  background-image: -owg-linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
  background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
  background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
  background-image: -o-linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
}
.blurred-bg.shaded {
  background-image: -owg-linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
  background-image: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
  background-image: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
  background-image: -o-linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("https://yogadigest.com/wp-content/uploads/2018/01/Yoga-Diet-And-Poses-For-Weight-Loss1-770x439_c.jpg");
}

.box {
  width: 750px;
  height: 750px;
  left: -webkit-calc( 17% - 250px );
  top: 18%;
  position: absolute;
  border-radius: 20px;
  -webkit-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.6);
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.6);
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 20px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  display: flex;
  transition: box-shadow 0.3s ease;
}
.box:active {
  cursor: move;
  -webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0 20px 50px rgba(0, 0, 0, 0.9);
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.9);
}
.box .content {
  margin: auto;
}
.box1 {
  width: 750px;
  height: 750px;
  left: -webkit-calc( 70% - 250px );
  top: 18%;
  position: absolute;
  border-radius: 20px;
  -webkit-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.6);
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.6);
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 20px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  display: flex;
  transition: box-shadow 0.3s ease;
}
.box1:active {
  cursor: move;
  -webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0 20px 50px rgba(0, 0, 0, 0.9);
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.9);
}
.box1 .content {
  margin: auto;
}
h4{
    padding-left: 40px;
    color: black;
}
h1{
    font-size: 52px;
    text-align: center;
    font-family: "Indie Flower", cursive;
}
th{font-family: "Indie Flower", cursive;}
html {
  box-sizing: border-box;
  font-family: 'Arial', sans-serif;
  font-size: 100%;
}
*, *:before, *:after {
  box-sizing: inherit;
  margin:0;
  padding:0;
}
button {
  display: inline-block;
  text-decoration: none;
  color: #FFF;
  width: 30px;
  height: 30px;
  line-height: 10px;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  background-image: linear-gradient(45deg, #709dff 0%, #91fdb7 100%);
  transition: .9s;
}

button:hover {
  -webkit-transform: rotate(10deg);
  transform: rotate(2700deg);
}
